Jump to content
xt:Commerce Community Forum
Sign in to follow this  
zum-sonderpreis.de

Import/Export Funkt. in allen Versionen standart?

Recommended Posts

Erstmal vielen dank fuer die schnelle Antwort,....

wir stehen dennoch vor einem kleinen Problem.

Wir haben nun ein Export-Modul aus der Version 3.x fuer unsere Beduerfnisse angepasst und erfolgreich getestet. Dieses Modul haben wir in einer ?lteren Verion geprueft und mussten feststellen, dass es schon bei der Installation Probleme mit dem Anzeigen des Modules im Adminbereich gibt.

Frage: Wenn ein Modul fuer die Version 3.x nicht in einer Version 2.x verwendet werden kann,... kann es sein, dass ein Modul aus der 2.x auch in der Version 3.x funktioniert?

Oder anders: Gibt es ein Grundmodul zum Anpassen, welches mit allen Versionen kompatible ist?

Vielen Dank im Vorraus

Olaf Gerken

Share this post


Link to post
Share on other sites

Frage: Wenn ein Modul fuer die Version 3.x nicht in einer Version 2.x verwendet werden kann,... kann es sein, dass ein Modul aus der 2.x auch in der Version 3.x funktioniert?

nein module aus 2.0 funktionieren nicht in 3.x und umgekehrt.

Oder anders: Gibt es ein Grundmodul zum Anpassen, welches mit allen Versionen kompatible ist?

nein, wozu auch.

Share this post


Link to post
Share on other sites

Danke,.... das heisst aber ja im Klartext, dass man mit jeweils einem Modul aus der 2.x und einem Modul aus der 3.x alle M?glichkeiten ausgeschoepft haette und einen Betatest machen koennte ohne grosse Schelte zu kassieren, weil 90% der Shops mit unseren modulen nicht kompaktible waeren?

Richtig verstanden?

Share this post


Link to post
Share on other sites
Sign in to follow this  

×
×
  • Create New...